### Hierarchy

- ComponentRegistryItemExtras

## Index

### Properties

- hocs
- isAsync
- source
- styles

## Properties

### hocs

hocs: Array<ComponentRegistryHocItem | ComponentRegistryHocItemWithArgs>

- Defined in registries/ComponentRegistry.ts:30

### isAsync

isAsync: boolean

- Defined in registries/ComponentRegistry.ts:33

### source

source: ComponentSource

- Defined in registries/ComponentRegistry.ts:31

### styles

styles: MaybeThunk<ComponentStyles>

- Defined in registries/ComponentRegistry.ts:32

Generated using TypeDoc